/*angelegt zu Testzwecken von Sascha Bruhns, 22.01.2018 */
.custom:hover{
    background: #e9f2f9;
}
.custom{
    padding:3px 0;
}

.odd a, .even a, .formular_einzel a {
    color: #396181;
}
small {font-size: 0.75em;}
.odd, .even, .formular_einzel {
    border-bottom: none;
}
.csslink_extern{
    /*display: inline-block;*/
	display: inline;
}
.unstyled-list, .inhalt ul.unstyled-list {list-style:none;padding-left:0;text-indent:0;margin-top:15px;}
.unstyled-list li {margin-bottom:10px;}
.download .unstyled-list, .inhalt ul.unstyled-list {margin-top:0;}
.inhalt .download ul {margin:0 0 0 0;}
.inhalt .download ul li::before {content: none;}
.download .unstyled-list li {margin-bottom:0px;}
.font-bigger {font-size:1.25em;}
.inhalt ul.unstyled-list li.helvetica.font-bigger:before {content:'\f105';font-family:Fontawesome;}

.modaal-iframe-elem {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.modaal-content {
	position: relative;
    overflow: hidden;
	padding-top: 61.25%;
}

@media screen and (min-width: 549px) and (max-width: 850px){
    .modaal-content {
    	position: relative;
        overflow: hidden;
    	padding-top: 71.25%;
    }
}

.modaal-video-container {
    background: #FFF!important;
}

.modaal-close, .modaal-close:focus, .modaal-close:hover {
    background: #003e59!important;
}

.modaal-close:focus::after, .modaal-close:focus::before, .modaal-close:hover::after, .modaal-close:hover::before {
    color: #fff!important;
}

.iframe-webcam-button {
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    color: #fff!important;
    background: #003e59;
    padding: 3px 10px;
    margin-top: 10px;
}

.iframe-webcam-button:hover {
    text-decoration: none!important;
}
/*Aufklapper große Schrift*/
.toggler-lsp .toggler_titel {
    font-size:1.5em;
}
.toggler-lsp .toggler_container p,
.toggler-lsp .toggler_container li {
    font-size:1.2em;
}
/* Neue Flexbox Themenboxen */
.cards {
    background-color: #5f92af;
}
.cards > a {
	min-height: 100%;
	color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
    transition: background-color 0.25s, box-shadow 0.25s;	
}
.cards > a:hover {
	background: #003e59;
	text-decoration:none;
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cards img {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
	width: 100%;
	display: block;
}
.cards .image {
	position: relative;
	overflow: hidden;
}
.cards .image .bg-img {
	background: center center/cover no-repeat;
	padding-top: 66.666%;
}
.cards .image small, .cards .image .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 5px;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 30px);
	color: #444;
}
.cards .icon {
    padding: 10px;
    text-align: center;
}
.cards .icon i {
    font-size: 44px;
    margin-right: 0;
    text-align: center;
}
.cards > a .icon {
	color: #fff;
}
.cards .caption{
	padding: 25px;
	margin: auto;
}
.cards .image + .caption {
    padding: 15px;
    margin: auto;
}
.cards .icon + .caption {
    padding: 0 15px 15px;
    margin-top: -5px;
    text-align: center;
}
.cards .caption .title {
	margin: 0;
	font-size: 1.35em;
	font-weight: 400;
}
.cards .caption p{
    margin-bottom:0;
}
/*Neue Themenboxen*/
.inhalt .flex-row li::before {
    content: none;
    position: relative;
    top: 0;
    color: #396181;
    padding: 0 0.5em 0 0;
}
.inhalt ul.flex-row {
    list-style: none;
    padding: 0;
    padding-left: 0px;
    margin: 0 -15px -30px;
    text-indent: 0;
}
/* Flexbox-Grid */
.flex-row{
	list-style: none;
    padding: 0;
    margin: 0 -15px -30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6{
	padding: 0;
	margin: 0 15px 30px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    overflow-wrap: break-word;
	hyphens: auto;
}
.flex-col-1 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
}
.flex-col-2 {
    -ms-flex-preferred-size: calc(50% - 30px);
    flex-basis: calc(50% - 30px);
    width: calc(50% - 30px);
}
.flex-col-3 {
    -ms-flex-preferred-size: calc(33.333% - 30px);
    flex-basis: calc(33.333% - 30px);
    width: calc(33.333% - 30px);
}
.flex-col-4 {
    -ms-flex-preferred-size: calc(25% - 30px);
    flex-basis: calc(25% - 30px);
    width: calc(25% - 30px);
}
.flex-col-5 {
    -ms-flex-preferred-size: calc(20% - 30px);
    flex-basis: calc(20% - 30px);
    width: calc(20% - 30px);
}
.flex-col-6 {
    -ms-flex-preferred-size: calc(16.66% - 30px);
    flex-basis: calc(16.66% - 30px);
    width: calc(16.66% - 30px);
}
@media only screen and (max-width: 960px) {
	.flex-col-4 {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px);
        width: calc(50% - 30px);
	}
	.flex-col-6 {
        -ms-flex-preferred-size: calc(33.333% - 30px);
        flex-basis: calc(33.333% - 30px);
        width: calc(33.333% - 30px);
	}
	.flex-col-md-3{
		-ms-flex-preferred-size: calc(33.333% - 30px);
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}	
	.flex-col-md-2{
		-ms-flex-preferred-size: calc(50% - 30px);
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	.flex-col-md-1{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}
@media only screen and (max-width: 680px) {
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}

/* CS 15.02.2021 - TASK2433 */
a.btn {
    display: inline-block;
    padding: 7px 15px 10px;
    background-color: #003e59;;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    border: none !important;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
/*Leichte Sprache*/
.lsp .wrapper {
    max-width: 1245px;
}
.lsp .inhalt.nosubnavrand {
    width: 100%;
}
.lsp .randspalte.nosubnavrand {
    width: 100%;

}
@media only screen and (min-width: 768px) {
    .lsp .inhalt.nosubnavrand {
        width: 100%;
    }
    .lsp .randspalte.nosubnavrand {
        width: 100%;
    }
}
@media only screen and (min-width: 1024px) {
    .lsp .inhalt.nosubnavrand {
        width: 65%;
    }
    .lsp .randspalte.nosubnavrand {
        width: 35%;
        padding-left:45px;
    }
}
